# std::experimental::filesystem::filesystem_error::path1,path2

From cppreference.com
< cpp‎ | experimental‎ | fs‎ | filesystem error

const path& path1() const; |  | (filesystem TS)
const path& path2() const; |  | (filesystem TS)

Returns the paths that were stored in the exception object.

### Parameters

(none)

### Exceptions

`noexcept` specification:
noexcept

### See also

| This section is incomplete

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/experimental/fs/filesystem_error/path&oldid=91928"